.f10 {font-size: 10px;}
.f11 {font-size: 11px;}
.f12 {font-size: 12px;}
.f13 {font-size: 13px;}
.f14 {font-size: 14px;}
.f15 {font-size: 15px;}
.f16 {font-size: 16px;}
.f17 {font-size: 17px;}
.f18 {font-size: 18px;}
.f20 {font-size: 20px;}
.f25 {font-size: 25px;}
.f24 {font-size: 24px;}
.f30 {font-size: 30px;}
.f48 {font-size: 48px;}
.f60 {font-size: 60px;}
.f72 {font-size: 72px;}

.lh1_1 {line-height:1.1}
.lh1_3 {line-height:1.3}
.lh1_5 {line-height:1.5}
.lh1_7 {line-height:1.7}

@media screen and (min-width: 768px) {
    .f15-md {
        font-size:15px;
    }
    .f18-md {
        font-size:18px;
    }
}